body {
	font-family: "Gothic A1", sans-serif;
	height: 100vh;
	background-color: rgba(50, 50, 50, 1);
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
}


.another-grid {
	display: grid;
	grid-template-columns: repeat(2, 70px);
	gap: 0;

}

.another-grid img {
	width: 100%;
	height: 100%;
	display: block;
	width: 70px;
}

.item:hover img {
	border-radius: 50%;
}